include_HEADERS += include/secp256k1_chilldkg.h
noinst_HEADERS += src/modules/chilldkg/main_impl.h
noinst_HEADERS += src/modules/chilldkg/util.h
noinst_HEADERS += src/modules/chilldkg/util_impl.h
noinst_HEADERS += src/modules/chilldkg/vss.h
noinst_HEADERS += src/modules/chilldkg/vss_impl.h
noinst_HEADERS += src/modules/chilldkg/simplpedpop.h
noinst_HEADERS += src/modules/chilldkg/simplpedpop_impl.h
noinst_HEADERS += src/modules/chilldkg/encpedpop.h
noinst_HEADERS += src/modules/chilldkg/encpedpop_impl.h
noinst_HEADERS += src/modules/chilldkg/certeq.h
noinst_HEADERS += src/modules/chilldkg/certeq_impl.h
noinst_HEADERS += src/modules/chilldkg/tests_impl.h
noinst_HEADERS += src/modules/chilldkg/vectors.h
